Bug 165263 - After upgrade to kernel version 2.6.12-1.1372 over 150 boxes with intel motherboards fail to boot with kernel panic
After upgrade to kernel version 2.6.12-1.1372 over 150 boxes with intel mothe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 22:12 EDT by strife
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 04:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description strife 2005-08-05 22:12:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Greetings, I work for a dedicated server vendor. We have seen very large issues with the current Fedora Core 3 kernel version 2.6.12-1.1372. Any box in our network that gets updated to this version and then is rebooted gets kernel panic upon reboot. If we roll back to 667 it works perfectly.

We use the 3 following motherboards.

D865GLC
D845GRG
D915GAG

Some of the machines have hyperthreading CPUs (SMP) some of them don't, some of them use SATA.. some of them don't. 

Version-Release number of selected component (if applicable):
2.6.12-1.1372

How reproducible:
Always

Steps to Reproduce:
1. Install 2.6.12-1.1372
2. Reboot
  

Actual Results:  Kernel Panic

Expected Results:  Normal reboot

Additional info:
Comment 1 Dave Jones 2005-08-06 00:17:49 EDT
is the panic 'failed to mount root filesystem' ?
If so, make sure you update mkinitrd to the latest errata first.

I'll be pushing out another kernel update soon which makes this a prerequisite.

Note You need to log in before you can comment on or make changes to this bug.